Subject: Re: [TLS] Call for WG adoption draft-josefsson-tls-curve25519

From: Joseph Salowey <[email-masked]>
Date: Fri, 12 Jun 2015 11:12:43 -0700

Based on the result of this call we've
accepted draft-ietf-tls-curve25519-00 as a working group item.

Thanks,

J/S

On Wed, May 20, 2015 at 8:47 AM, Joseph Salowey <[email-masked]> wrote:

> This is the WG call for adoption of:
>
> https://www.ietf.org/archive/id/draft-josefsson-tls-curve25519-06.txt
>
> This draft specifies the use of Curve25519 for ephemeral key exchange in
> the TLS and DTLS.  This draft serves as the starting point (it’s expired
> and needs to be updated in light of
> http://datatracker.ietf.org/doc/draft-irtf-cfrg-curves/).  If you object
> to the adoption of this draft, please let us know why by 20150602.
>
> Note: We’re not doing an early code point assignment for this draft,
> because it clearly needs to resurrected and tweaked.  Once that happens,
> there’s nothing stopping a request from the authors for an early code point
> assignment.
>
> Thanks,
>
> J/S
>